#banner{
	width: 100%;
}
#banner img{
	display: block;
	width: 100%;
	border:none;
}

#assess{
	width: 100%;
	padding-bottom: 80px;
	background: #fff;
	overflow: hidden;
}
#assess h2{
	font-size: 35px;
	line-height: 55px;
	font-family: Arial,Arial Black,"黑体";
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
#assess .cont{
	width: 1000px;
	margin: 0 auto;
}
#assess .cont .pic{
	float: left;
}
#assess .cont .right{
	width: 615px;
	float: right;
}
#assess .cont .right .title{
	font-size: 28px;
	line-height: 38px;
	font-family: Arial,Arial Black,"黑体";
}
#assess .cont .right ul{
	margin: 18px 0;
}
#assess .cont .right ul li{
	font-size: 14px;
	line-height: 22px;
	font-family: Arial,"宋体";
	padding-left: 15px;
	padding-bottom: 10px;
	background: url(../images/libgico.png) no-repeat 0 10px;
}
#assess .cont .right img{
	border:none;
}
